* {margin:0;padding:0}
html {
	background-image: url(images/back.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
}
body {
	margin: auto;
	padding: 0;
	font-family:Tahoma,Arial,helvetica,sans-serif;
	font-size:100%;
	line-height:1em;
	max-width: 700px;
	background-color: #FFFFFF;
}
img {
	max-width: 100%;
	max-height: 100%;
	}
p {
	line-height: 1.4em;
	font-size: 14px;
	font-weight: normal;
}
a {
	text-decoration: underline;
	color: #000000;
}

strong {
	font-weight: bold;
	color: #FFF;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1,
h2,
h3 {
  line-height: 40px;
}
h1 {
  font-size: 38.5px;
}
h2 {
  font-size: 31.5px;
}
h3 {
  font-size: 24.5px;
}
h4 {
  font-size: 17.5px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 11.9px;
}
.header {
	text-align: center;
	overflow: hidden;
	background-color: #FFFFFF;
}
.header .logo {
	color: #FFF;
	font-size: 36px;
	font-weight: bold;
	padding: 20px 10px;
	line-height: 1em;
	text-shadow: 1px 1px 1px rgba(50, 50, 50, 1);
}

.header .logo img {
	max-width: 100%;
}
.header .header-image {
	padding-bottom: 1px;
}
.header .call-us {
	clear: both;
	color: #83ca2e;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.header .call-us a {
	color: #F90;
}
.header .call-us a img {
	width: 40px;
	height: 40px;
	margin: 0 5px;

}


p.title {
	background-color: #2f92e8;
	color: #FFF;
	display: block;
	font-size: 16px;
	line-height: 2em;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-align: center;
}
.header .nav ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #999;
	padding: .75em 0;
	background-color: #2f92e8;
}
.content {
	display: block;
	padding: 15px 10px;
}
.content p {
	margin-bottom: 2em;
	color: #000000;
}
.content ul li {
	font-size: 14px;
	font-weight: normal;
	list-style-type: disc;
	list-style-position: inside;
	text-indent: 20px;
	color: #2f92e8;
}
.our-menu {
	background-color: #2f92e8;
	display: block;
	clear: both;
	width: 100%;
}
.our-menu ul {
	display: block;
	overflow: hidden;
	text-align: center;
}


.our-menu li {
	list-style-type: none;
	text-align: center;
	text-indent: none;
	float: none;
	padding: 5px 0;
	display: inline-block;
}
.our-menu ul li a {
	font-size: 22px;
	color: #2f92e8;
	font-weight: bold;
	text-decoration: none;
}
.our-menu ul li a img {
	margin-top: 5px;
}
.our-menu h3 {
	text-align: center;
	display: block;
}
.our-menu h3 img {
	margin-top: -13px;
}





.content .section-heading {
	font-size: 22px;
	color: #2f92e8;
	line-height: 1.75em;
}

.footer {
	text-align: center;
	background-color: #2f92e8;
	padding: 20px 0;
	color: #FFFFFF;
	font-size: 14px;
}
.footer p a {
	color: #83ca2e;
}